﻿/*------------- 全站默认链接样式 -------------*/
A:link ,
A:visited {	color:#333;}
A:hover {color:#bb3900;	}

/*背景图*/
#wallpaper {background:transparent url(bodybg.gif) repeat-x scroll 0px 0px;} /*页面背景图*/
/*#headarea {background:transparent url(top.jpg) no-repeat scroll 0px center;} 专题顶部大图*/
.abox-hd {background:transparent url(aboxbar.jpg) repeat scroll 0 0;height:34px;}/*大栏目条背景图*/
.bar-c {background:transparent url(aboxbar.jpg) repeat-x scroll 0 -45px;}/*最新动态背景图*/
.abox-bd {background:transparent url(bg_y.gif) repeat-y scroll -475px 0;border-bottom:2px solid #779bbe;}/*大栏目框背景图*/
.rbox-hd {background:transparent url(bg_y.gif) no-repeat scroll -236px 0;}/*第一屏右侧背景图*/
.rbox-bd {background:transparent url(bg_y.gif) repeat-y scroll 0 0;}/*第一屏右侧背景图*/
.rbox-fd {background:transparent url(bg_y.gif) no-repeat scroll -236px -36px;}/*第一屏右侧背景图*/
/* 背景色 */
.con-l {background-color:#c5d7e7} /*左侧背景*/
.rbox-bar {background-color:#dae8f6;} /*右侧框内的栏目条背景*/

.time_sel {background-color:#e6f2fe}/*日程的当前日期背景*/
.time_unsel {background-color:#fff} /*日程的其它日期背景*/

/* 链接字体 */
#menuarea .menu li a:link,#menuarea .menu li a:visited {color:#fff}/* menu导航字体色 */
#menuarea .menu li a:hover {color:#ffff00}/* menu导航响应字体色 */
.toptitlenews h2 a:link ,.toptitlenews h2 a:hover,.toptitlenews h2 a:visited {color:#bb3900} /*头条新闻的字体色*/

/* 字体 */
.bar-c h2,.bar-l h2,.abox-rbar h3,.rc h4,
.rbox-bar h3 {color:#205487} /*栏目条字体色*/
.abox-hd h3 {color:#fff} /*栏目条字体色*/
/*线条颜色*/
.daytable ,.time_sel,.time_unsel{border-color:#c1d0db} /*日程表格线条*/
.aboxcon-r ,.crborder {border-color:#d4e4f3 } /*分隔线条和版权处的线条的颜色*/